Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 25 Sep 2025 14:35:30 +0300

Alutaguse Vallavalitsus menetleb praegu ehitusteatist nr 2511201/49964 
aadressile Ida-Viru maakond, Alutaguse vald, Katase küla, Rannasalu tee 4 
(Saunahoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Hoone asub avalikult kasutatava tee 
teekaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27557505>  (menetlus nr: 
512806), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Alutaguse Vallavalitsus) või menetleja (MARIN GRÜNING) poole.